<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer 
	version="5.7.9">
	<Player 
		PlayerWnd="1309,112,1627,300" 
		PlayerWnd2="471,0,854,25" 
		LyricWnd="1627,152,1917,558" 
		LyricWnd2="0,0,0,0" 
		EqualizerWnd="1337,300,1627,448" 
		PlayListWnd="1337,448,1627,558" 
		LyricVisible="1" 
		EqualizerVisible="1" 
		PlayListVisible="1"
	/>
	<Visual 
		SpectrumTopColor="#00ffff" 
		SpectrumBtmColor="#2e89a0" 
		SpectrumMidColor="#01d2f8" 
		SpectrumPeakColor="#ffffff" 
		SpectrumWide="1" 
		BlurSpeed="3" 
		Blur="1" 
		TextColor="#00ffff" 
		Font="-12,0,0,0,400,0,0,0,1,0,0,4,0,宋体" 
		BlurScopeColor="#00ffff"
	/>
	<Lyric 
		Font="-12,0,0,0,400,0,0,0,1,0,0,4,0,宋体" 
		TextColor="#009bbe" 
		HilightColor="#00ffff" 
		BkgndColor="#012d3c"
	/>
	<PlayList 
		Font="-11,0,0,0,400,0,0,0,1,0,0,4,0,Segoe UI" 
		Color_Text="#009bbe" 
		Color_Hilight="#00ffff" 
		Color_Bkgnd="#003c50" 
		Color_Number="#00ffff" 
		Color_Duration="#00ffff" 
		Color_Select="#00ffff" 
		Color_Bkgnd2="#002d3c" 
		CreateNewVerPlayList="0"
	/>
</ttplayer>
